@CHARSET "ISO-8859-1";
.block{
text-align:left;
color: Black;

}
body{
 
  background-image: url('C:/Users/harit/Desktop/1.jpg');
  background-repeat: no-repeat;
  
  
  
  
  background-repeat: no-repeat;
  background-size: cover;
  

}
.b1{
padding-top: 10px;
font-family: 'Roboto', sans-serif;
}

.survey{
background-color:#00bfff;
float:left;
margin:auto;
width:500px;
color: white;
padding-left: 20px;
padding-top: 20px;
padding-bottom:20px;
}
.border{
    width: 90%;
    border-radius: 5px;
    border: none;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
}
.textarea{
width: 445px;
    height: 90px;
}
.submit{
width: 90%;
    margin-top:30px;
    margin-bottom:30px;
    border: none;
    background-color:#21D740;
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    float:left;
}
.submit:hover{
	background:#90EE90;
	opacity:0.7;
}
.textarea{
width: 445px;
    height: 90px;
}


.b{
      color:black;
      float:left;
      }
      h4{
      float:left;
      color: #0DBD12;
      }


/* Add a black background color to the top navigation */
.topnav {
  background-color:	#ff6666;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

